Bug 260881 - CVE-2007-4565 Fetchmail NULL pointer dereference [FC6]
CVE-2007-4565 Fetchmail NULL pointer dereference [FC6]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fetchmail (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-4565
  Show dependency treegraph
 
Reported: 2007-08-28 12:39 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: fetchmail-6.3.6-3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 07:11:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-08-28 12:39:45 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Vitezslav Crhonek 2007-09-18 07:11:51 EDT
fetchmail-6.3.6-3.fc6 Final update has been successfuly pushed for fc6.
Closing...

Note You need to log in before you can comment on or make changes to this bug.